Subject: Re: linux-next: Tree for May 23 (hwmon/coretemp.c)

From: Guenter Roeck <[email-masked]>
Date: Mon, 23 May 2011 11:03:37 -0700

Sigh. And I was sure I tested that :(. I'll look into it immediately.

Guenter

On Mon, 2011-05-23 at 13:49 -0400, Randy Dunlap wrote:
> On Mon, 23 May 2011 15:45:18 +1000 Stephen Rothwell wrote:
> 
> > Hi all,
> > 
> > Changes since 20110520:
> 
> when CONFIG_SMP is not enabled:
> 
> drivers/hwmon/coretemp.c:765: error: implicit declaration of function 'cpu_sibling_mask'
> 
> 
> ---
> ~Randy
> *** Remember to use Documentation/SubmitChecklist when testing your code ***
> 
> _______________________________________________
> lm-sensors mailing list
> [email-masked]
> http://lists.lm-sensors.org/mailman/listinfo/lm-sensors

_______________________________________________
lm-sensors mailing list
[email-masked]
http://lists.lm-sensors.org/mailman/listinfo/lm-sensors